Subject: [lojban] Re: Is Lojban.org down?

From: Theodore Reed <[email-masked]>
Date: Mon, 18 Nov 2002 20:28:22 -0800

On Mon, 18 Nov 2002 18:03:53 -0000
"And Rosta" <[email-masked]> wrote:

> Is lojban.org down, or is it a problem at my end?
> 
> (If it is down, this is an innocent question, not a complaint. I
> am of course very grateful for it when it is up.)

It was indeed down earlier. Last I heard, Robin hadn't figured out why, but it seems to be up now.

>>From IRC:

<rlpowell> Bah. Humbug. 8P
<zirbolcW> yes, the xmas season has descended upon us like the ravenous beast it is.
<Taliesin> could be worse.
<-- trans has quit (Read error: 110 (Connection timed out))
<bancus> could be valentine's day?
<Taliesin> shrug, i was thinking something along the lines of having werewolves tearing my limbs off and suck the marrow from my bones through the ends, but sure, valentine's day works too
* zirbolcW gets married 2 days after valentines day in 2003
<bancus> congrats
<rlpowell> That's not why I said that. 8)
<rlpowell> congrats!
<Taliesin> at least you'll have most of your misery consolidated into one big yearly lump
<rlpowell> Heh heh.
<Taliesin> (but otherwise, congratulations)
<rlpowell> In case anyone hasn't noticed yet, dk is down. 8)
<rlpowell> s/8)/8P 8( 8( 8(/
<bancus> dk?
<rlpowell> lojban.org
<zirbolcW> heh
<bancus> oh
<bancus> heh
<rlpowell> (which is also digitalkingdom.org)
<bancus> digital kingdom
<bancus> heh
<rlpowell> And I have no idea why.
<bancus> I thought you meant denmark
<rlpowell> Although I'll tell ya something: if the CPU overheated again, I'm getting a fucking P3 mobo.
<bancus> I was quite confused.
<rlpowell> Heh.

-- 
Theodore Reed (rizen/bancus) -==- http://www.surreality.us/
~GPG/PGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"There is no law beyond Do what thou wilt." -- Liber AL vel Legis, 3:60